data_criacao: "21.03.2025 - 01:18"
título: "Teste de comunicação"
resumo: |
  
conversa: |
  usuário:
    Teste

  assistente:
    

  assistente:
    Oi, Bruno! Recebido com sucesso 😊  
    Se quiser continuar de onde paramos, testar algo específico ou só bater um papo, estou aqui.  
    Quer que eu te diga alguma coisa em especial?